/*==================== 會員中心側選單 ====================*/
.my-account-menu{
	position:sticky;
	top:239px;
}
@media(max-width:1199px){
	.my-account-menu{
		top:155px;
}
}
.my-account-menu ul{
	gap:8px;
}
.my-account-menu .account-menu-list li a {
    display: inline-flex;
    align-items: center;
    width: 100%;
    letter-spacing:1px;
}
.my-account-menu .account-menu-list li a i {
    width: 15px;
    text-align: center;
}
.my-account-tab .account-title {
    font-size: 24px;
    font-weight: 700;
    color: var(--header_main_f_color, #3B3B3B);
}
.my-account-details .account-details .title {
    font-size: 20px;
    font-weight: 700;
    color: var(--header_main_f_color, #3B3B3B);
}
.account-table .table thead tr th {
    border: 1px solid #e5e5e5;
    font-size: 16px;
    font-weight: 500;
    color: var(--header_main_f_color, #3B3B3B);
    padding: 8px 15px;
}
.account-table .table tbody tr td {
    font-size: 14px;
    color: var(--header_main_f_color, #3B3B3B);
    font-weight: 400;
    vertical-align: middle;
    border: 1px solid #e5e5e5;
}
.account-table .table thead tr th.name {
    min-width: 140px;
}

.account-table .table thead tr th.date {
    min-width: 130px;
}
.js_memberMenuMain.a_member_menu.active::after{
     color:#ffffff;
    }
    
.js_memberMenuMain.hasChild{
	position:relative;
	font-size:18px;
	line-height:24px;
	color: var(--header_main_f_color, #3B3B3B);
	font-weight:normal;
	padding: 16px 24px;
	border-radius:0 100px 100px 0;
	background-color:#f5f5f5;
}
.js_memberMenuMain.hasChild::after{
	position:absolute;
	font-family: 'icomoon' !important;
	content: "\e904";
    right: 8px;
    top: 16px;
    color: var(--header_link_hover_color ,#ff3c74);
}
.js_memberMenuMain.hasChild.active,
.js_memberMenuMain.a_member_menu.active,
.js_memberMenuMain.hasChild.active:hover,
.js_memberMenuMain.a_member_menu.active:hover{
	color:#ffffff;
	background:linear-gradient(to bottom, #ff769d 0%, #ff3c74 100%);
}
.js_memberMenuMain.a_member_menu,
.js_memberMenuMain.a_member_menu:hover{
	position:relative;
	font-size:18px;
	line-height:24px;
	color: var(--header_main_f_color, #3B3B3B);
	font-weight:normal;
	padding: 16px 24px;
	border-radius:0 100px 100px 0;
	background-color:#f5f5f5;
}
.js_memberMenuMain.hasChild.active::after{
	color:#ffffff;
}
.js_memberMenuMain.a_member_menu::after{
	position:absolute;
	font-family: 'icomoon' !important;
	content: "\e904";
    right: 8px;
    top: 16px;
    color:var(--header_link_hover_color ,#ff3c74);
}
.js_memberMenuMainArea{
	display:flex;
	flex-direction:column;
	gap:16px;
	font-size:16px;
}
.js_memberMenuChildrenArea {
	display:flex;
	flex-direction:column;
	gap:16px;
	padding:0 16px 16px;
}
.js_memberMenuChildrenArea a{
	line-height:24px;
}
.js_memberMenuChild.a_member_menu{
	border-left:3px solid transparent;
	padding-left:16px;
}
.js_memberMenuChild.a_member_menu.active{
	border-left:3px solid var(--header_link_hover_color ,#ff3c74);
	font-weight:bold;
}

/* 手機版上方選單 */
@media(max-width:991px){
	.memberMenuMainDropdown{
		margin-top:8px;
	}
}
.memberMenuMainDropdown .dropdown-toggle{
    background: #f5f5f5;
    color: var(--header_main_f_color, #3B3B3B);
    width: 100%;
    border-radius: 30px;
    font-size: 24px;
    font-weight: 500;
    height:56px;
    letter-spacing:2px;
}
@media(max-width:767px){
.memberMenuMainDropdown .dropdown-toggle .btn{
	padding:8px 32px;
}
}

.memberMenuMainDropdown .dropdown-toggle::after {
	font-family: 'icomoon';
	content: "\e902";
    display: inline-block;
    border: 0;
    vertical-align: baseline;
    color: var(--header_link_hover_color ,#ff3c74);
        right: 32px;
    position: absolute;
}

.memberMenuMainDropdown .dropdown-menu {
    width: 100%;
}